compat-libtiff3-3.9.4-11.el7.x86_64.rpm


Advertisement

Description

compat-libtiff3 - Compatibility package for libtiff 3

Property Value
Distribution CentOS 7
Repository CentOS x86_64
Package name compat-libtiff3
Package version 3.9.4
Package release 11.el7
Package architecture x86_64
Package type rpm
Installed size 420.72 KB
Download size 134.53 KB
Official Mirror mirror.centos.org
The libtiff3 package provides libtiff 3, an older version of libtiff
library for manipulating TIFF (Tagged Image File Format)
image format files. This version should be used only if you are unable
to use the current version of libtiff.

Alternatives

Package Version Architecture Repository
compat-libtiff3-3.9.4-11.el7.i686.rpm 3.9.4 i686 CentOS
compat-libtiff3 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.14)(64bit) -
libgcc_s.so.1()(64bit) -
libjpeg.so.62()(64bit) -
libjpeg.so.62(LIBJPEG_6.2)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
libz.so.1()(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
compat-libtiff3 = 3.9.4-11.el7
compat-libtiff3(x86-64) = 3.9.4-11.el7
libtiff.so.3()(64bit) -
libtiffxx.so.3()(64bit) -

Download

Type URL
Binary Package compat-libtiff3-3.9.4-11.el7.x86_64.rpm
Source Package compat-libtiff3-3.9.4-11.el7.src.rpm

Install Howto

Install the compat-libtiff3 rpm package:

# yum install compat-libtiff3

Files

Path
/usr/lib64/libtiff.so.3
/usr/lib64/libtiff.so.3.9.4
/usr/lib64/libtiffxx.so.3
/usr/lib64/libtiffxx.so.3.9.4

Changelog

2014-02-28 - Petr Hracek <phracek@redhat.com> - 3.9.4-11
- Introduce compatibility package for libtiff3
Resolves: #1062698

See Also

Package Description
compat-libupower-glib1-0.9.20-1.el7.i686.rpm Compat package with upower 0.9 libraries
compat-libupower-glib1-0.9.20-1.el7.x86_64.rpm Compat package with upower 0.9 libraries
compat-libxcb-1.9-1.el7.i686.rpm A C binding to the X11 protocol
compat-libxcb-1.9-1.el7.x86_64.rpm A C binding to the X11 protocol
compat-openldap-2.3.43-5.el7.i686.rpm OpenLDAP compatibility shared libraries
compat-openldap-2.3.43-5.el7.x86_64.rpm OpenLDAP compatibility shared libraries
compat-openmpi16-1.6.4-10.6.el7.i686.rpm Open MPI 1.6 compat library
compat-openmpi16-1.6.4-10.6.el7.x86_64.rpm Open MPI 1.6 compat library
compat-openmpi16-devel-1.6.4-10.6.el7.i686.rpm Development files for compat-openmpi16
compat-openmpi16-devel-1.6.4-10.6.el7.x86_64.rpm Development files for compat-openmpi16
compat-opensm-libs-3.3.15-2.el7.i686.rpm Back compatability libraries for the IB management stack
compat-opensm-libs-3.3.15-2.el7.x86_64.rpm Back compatability libraries for the IB management stack
compat-poppler022-0.22.5-4.el7.i686.rpm Compat package with poppler 0.22 libraries
compat-poppler022-0.22.5-4.el7.x86_64.rpm Compat package with poppler 0.22 libraries
compat-poppler022-cpp-0.22.5-4.el7.i686.rpm Pure C++ wrapper for poppler
Advertisement
Advertisement